import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectGroupDialogComponent } from './select-group.dialog.component';

describe('app::layouts::messenger::SelectGroupDialogComponent', () => {
  let component: SelectGroupDialogComponent;
  let fixture: ComponentFixture<SelectGroupDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SelectGroupDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectGroupDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
